<?php 
    $section        = (isset($_GET['section']) && !empty($_GET['section']))? $_GET['section'] : null;
    $has_tabs       = ST_ProQyz_Admin_Page_Emails::find_email_trigger_by_key($section);
    $manage_url     = site_url(). "/wp-admin/admin.php?page=st-proqyz-emails&section=";
    $list_url       = site_url(). "/wp-admin/admin.php?page=st-proqyz-emails";

if($has_tabs) { 
    require_once 'manage.php';
} else {
    require_once 'list.php';
} ?>